Page MenuHomePhabricator

Enable ShortUrl on Urdu Wikipedia
Closed, ResolvedPublic

Description

Event Timeline

Restricted Application added subscribers: Zppix, JEumerus, Matanya, Aklapper. · View Herald TranscriptJun 23 2016, 3:34 PM

Change 298344 had a related patch set uploaded (by Jforrester):
Enable ShortUrl on Urdu Wikipedia

https://gerrit.wikimedia.org/r/298344

MarcoAurelio triaged this task as Low priority.Jul 20 2016, 10:18 AM
MarcoAurelio added a subscriber: MarcoAurelio.

Is there any community consensus for this?

Is there any community consensus for this?

It's pretty rude to assume bad faith on the part of one of the five bureaucrats on that wiki, implying that they're mis-representing the community in passing on this request. Please consider using slightly less snappy responses. :-)

There is no such thing like bad faith. I am myself a bureaucrat. It is just that a snap poll has taken place and the current responses is 4 in favour and two against.

Even the two who voted against basically want the URL code - but not exactly under the article title but somewhere in the page (say, for example, bottom of the page).

Change 298344 merged by jenkins-bot:
Enable ShortUrl on Urdu Wikipedia

https://gerrit.wikimedia.org/r/298344

Jdforrester-WMF closed this task as Resolved.Jul 21 2016, 11:56 PM
Jdforrester-WMF claimed this task.

This is now done.

MarcoAurelio added a comment.EditedJul 22 2016, 12:28 AM

Is there any community consensus for this?

It's pretty rude to assume bad faith on the part of one of the five bureaucrats on that wiki, implying that they're mis-representing the community in passing on this request. Please consider using slightly less snappy responses. :-)

I'd suggest you to not jump to conclusions, mister; because in my opinion the rudeness is comming from you here. It's you which is assuming bad faith on my part for asking a valid question as to whether the requested change has community consensus. A question that is being asked on a regular basis for this kind of requests, for what is worth. And I've patched a few of them.

As the right honorable member must know; the criteria for requesting wiki configuration changes is documented at m:SITECONFIG. One of such criteria is to provide a link to the community consensus, being also a Phabricator custom as well. I don't care who is requesting this change if I cannot find the most basic information and being a bureaucrat or WMF staff does not give you carte blanche to be exempt of following the rules. Moreover, the higher the roles an user have, the higher the diligence the user must exercise. This task lacked information and my question was pertinent.

And I said that because in this case, it might have helped a lot if instead of using an appalling non-descriptive task summary as you did; you'd have invested a couple of minutes of your time to describe the issue and provide proper information to all of us who work in this place; as the message boxes when creating a task requires. Currently the task reads to me something like "because XYZ" said so.

Had you done that, nobody would probably had asked anything here. Instead you prefer treating volunteers with contempt as you've done, not only for not having the courtesy on writting a proper task, but also to dismiss people for asking a valid and recurrent question in the site-request queue; assuming that we do so in bad faith.

I think you owe us an apology here.

Respectfully submitted.

Is there any community consensus for this?

It's pretty rude to assume bad faith on the part of one of the five bureaucrats on that wiki, implying that they're mis-representing the community in passing on this request. Please consider using slightly less snappy responses. :-)

No, Links to community census is standard is a standard part of the process for Wikimedia-Site-requests (unless its a feature that WMF decides to push though) which is why its requested no matter who submits a task.

This comment was removed by MarcoAurelio.